Subject: RE: CONFIRMED: Interview request for Asutosh Pattanayak
From: Asutosh Pattanayak <[email-masked]>
To: Cherry E-Commerce Services Pvt Ltd <[email-masked]>
Date: Sun, 14 Apr 2019 05:49:27 -0500 (CDT)

Yup, but unfortunately
I am here in Odisha 
Very very Sorry 

On Sun, Apr 14, 2019 at 05:33 AM -05:00, Cherry E-Commerce Services Pvt Ltd wrote:

> [email-masked] has updated this event:
> Interview with Asutosh Pattanayak for Mega Walk-in | International 
> Customer Service Executive - Noida, Uttar Pradesh
> Dear Asutosh,
> 
> Thank you for your application. We are pleased to shortlist your profile 
> for the same.
> 
> Your profile is very interesting, and we would like to repeat some key 
> requirements: 
> 
> -Excellent command over written and spoken English (NO EXCEPTION)
> -Excellent communication and interpersonal skills
> -Problem solving and analytical skills
> -Self motivated, goal oriented
> -Ability to work in high pressure environment
> -Flexible to work until 24*7
> 
> I would like to meet you in my office so that I can understand your 
> candidature better for the role.
> 
> I invite you for the same at;
> LiveSalesman
> A-72, Sector - 02
> Noida
> Near Noida Sector 15 Metro Station (Exit Gate 03)
> 
> 
> Alternatively, you can contact us on the numbers provided below with the 
> signatory.
> See you soon :)
> 
> 
> 
> Best Regard,
> Ashfaque
> Human Resources
> LiveSalesman
> Noida
> +911204332621 Ex.12
> +917042335393 - Call/WhatsApp
> 
> 
> 
> Where:
> LiveSalesman, A-72, Sector - 02, Noida-201301. Near Noida Sector 15 Metro 
> Station Exit Gate -03 (1 Minute Walk From Noida Sector 15 Metro Station) 
> 
> Applied for:
> Mega Walk-in | International Customer Service Executive - Noida, Uttar 
> Pradesh
> 
> When:
> Mon, Apr 15, 2019 10:30 AM - 1:00 PM (IST)
> 
> 

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=IQtMEBEIAp-VPQk8fixhwOzMV8W46NQst8VbtsyCGKHvdQtteiQMiIzQA0g_u0QHLBfK4Gx_C3QftjY5I8teU7LBp1kJWgXiIxsiDT-1QDQeCvlCVlzp7prxu0W375YpTOkvkachcn5nKzkYa8qKxKoS4F6xEXJbssLZytpZhiKw>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IN#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IN#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IN#tos>.